section.offices .offices__header .offices__inputs,
section.offices .offices__header .offices__search{
  z-index: 100;
}

.product-header .map-pin__content{
  background-color: #f3e982;
}

.gm-style .infoBox > img{
  display: none;
}

.gm-style .map-pin{
  font-family: Helvetica Neue,Arial,sans-serif;
}

.map-pin {
    background: #f3e982;
    z-index: -1;
    position: relative;
    transition: .3s ease
}

.map-pin:after{
  content: '';
  position: absolute;
  left: 18px;
  bottom: -16px;
  background: url(../../assets/img/pin-down.png);
  background-size: 24px 16px;
  background-repeat: no-repeat;
  width: 24px;
  height: 16px;
}

.searching .map-pin {
    opacity: .4
}

.map-pin__bilux {
    left: -30px;
    top: -75px;
    width: 60px;
    height: 75px;
    background-image: url(../../assets/img/pin-bilux.png);
    background-size: 60px 75px
}

.map-pin__bilux,
.map-pin__mini {
    background-repeat: no-repeat
}

.map-pin__mini {
    left: -9.5px;
    top: -44px;
    width: 19px;
    height: 44px;
    background-image: url(../../assets/img/pin-mini.png);
    background-size: 19px 44px
}

.map-pin__photo{
  display: inline-block;
}

.map-pin__content,
.map-pin__photo {
    box-shadow: 0 2px 0 #b1a84f;
    border-radius: 4px;
    width: 350px;
    font-size: 18px;
    font-weight: normal;
    padding: 14px 16px
}

.product-header .map-pin__content{
    max-width: 300px;
}

@media (max-width:1024px) {
    .map-pin__content--project,
    .map-pin__photo--project {
        position: relative;
        width: 100%
    }
}

@media (max-width:650px) {
    .map-pin__content--project,
    .map-pin__photo--project {
        margin-left: 13px!important;
        margin-top: 20px!important
    }
}

.map-pin__content--project:after,
.map-pin__photo--project:after {
    display: none
}

.map-pin__photo {
    width: 150px;
    padding: 7px 7px 2px;
}

.map-pin__photo>a {
    border: none;
    padding: 0!important;
    margin: 0
}

.map-pin__photo>a>img {
    width: 100%;
    padding: 0;
    margin: 0
}

.map-pin__title {
    font-size: 26px;
    line-height: 23px;
    font-weight: 700;
    margin-bottom: 14px
}

.map-pin__projects-link {
    position: absolute;
    right: 16px;
    top: 12px
}

.product-header .map-pin__title{
    max-width: 144px;
}

.product-header .map-pin__projects-link{
    right: 10px;
}

.map-pin__address,
.map-pin__email,
.map-pin__phone,
.map-pin__text {
    line-height: 26px
}

.map-pin__rating {
    width: 170px;
    height: 29px;
    margin: 20px 0 0 -1px;
    background-repeat: no-repeat;
    background-size: 170px 29px;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='170' height='29' viewBox='0 0 170 29' xmlns='http://www.w3.org/2000/svg' fill='%23F4E982'%3E%3Ctitle%3ECombined Shape%3C/title%3E%3Cpath d='M0 0h170v29H0V0zm155 23.5l-8.817 4.635 1.684-9.817-7.133-6.953 9.858-1.433L155 1l4.408 8.932 9.858 1.433-7.133 6.953 1.684 9.817L155 23.5zm-35 0l-8.817 4.635 1.684-9.817-7.133-6.953 9.858-1.433L120 1l4.408 8.932 9.858 1.433-7.133 6.953 1.684 9.817L120 23.5zm-35 0l-8.817 4.635 1.684-9.817-7.133-6.953 9.858-1.433L85 1l4.408 8.932 9.858 1.433-7.133 6.953 1.684 9.817L85 23.5zm-35 0l-8.817 4.635 1.684-9.817-7.133-6.953 9.858-1.433L50 1l4.408 8.932 9.858 1.433-7.133 6.953 1.684 9.817L50 23.5zm-35 0l-8.817 4.635 1.684-9.817-7.133-6.953 9.858-1.433L15 1l4.408 8.932 9.858 1.433-7.133 6.953 1.684 9.817L15 23.5z' fill='%23F3E982' fill-rule='evenodd'/%3E%3C/svg%3E");
    position: relative;
    font-size: 0;
    line-height: 0
}

.map-pin__rating:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #fff;
    z-index: -2
}

.map-pin__rating--rated:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 10
}

.map-pin__rating-progress {
    background: #8702f3;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: -1
}

.map-pin__rating-star {
    display: inline-block;
    width: 20%;
    height: 29px;
    border: none
}

.map-pin__rating-star-val_1:hover~.map-pin__rating-progress {
    width: 20%!important
}

.map-pin__rating-star-val_2:hover~.map-pin__rating-progress {
    width: 40%!important
}

.map-pin__rating-star-val_3:hover~.map-pin__rating-progress {
    width: 60%!important
}

.map-pin__rating-star-val_4:hover~.map-pin__rating-progress {
    width: 80%!important
}

.map-pin__rating-star-val_5:hover~.map-pin__rating-progress {
    width: 100%!important
}

.map-pin__rating-score {
    position: absolute;
    right: 16px;
    bottom: 7px;
    text-align: center
}

.map-pin__rating-score-text {
    font-size: 13px;
    line-height: 14px;
    margin: 0 0 4px
}

.map-pin__rating-score-value {
    margin: 0
}

.map-pin.finded {
    opacity: 1
}

.map-pin.opacity {
    opacity: .25;
    -webkit-transform: scale(.9);
    transform: scale(.9)
}